"TryAgainButton" = "Prøv på nytt";
"NoNetworkAlertTitle" = "Ingen nettverkstilkobling";
"NoServerAlertTitle" = "Kan ikke nå tjener";
"DefaultErrorTitle" = "Beklager, noe gikk galt. Prøv på nytt.";
"CheckBoxSelectAccessibilityHint" = "Dobbelttrykk for å velge.";
"CheckBoxDeselectAccessibilityHint" = "Dobbelttrykk for å velge bort.";
